.version.portfolio /* version checker */
{
	color: #000007;
	background-color: #B75564;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 702px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-bottom: 13px;
	width: 0.01px;/* should not cover content below */
}

#u17599
{
	z-index: 6;
	width: 381px;
	height: 13px;
	position: relative;
}

#u17595
{
	z-index: 2;
	width: 167px;
	margin-left: 107px;
	margin-top: 13px;
	position: relative;
}

#pu17603
{
	width: 0.01px;
	margin-left: 178px;
	margin-top: 18px;
}

#u17603
{
	z-index: 19;
	width: 24px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u17603:hover
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17603.MuseLinkActive
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21684
{
	z-index: 22;
	width: 19px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u21684:hover
{
	width: 19px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21684.MuseLinkActive
{
	width: 19px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21683
{
	z-index: 21;
	width: 19px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 97px;
}

#u21683:hover
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21683.MuseLinkActive
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21682
{
	z-index: 20;
	width: 19px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 123px;
}

#u21682:hover
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u21682.MuseLinkActive
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u17597
{
	z-index: 4;
	width: 22px;
	margin-left: 185px;
	top: -172px;
	margin-bottom: -187px;
	position: relative;
}

#pu17600-4
{
	width: 0.01px;
	margin-left: 64px;
	margin-top: -145px;
}

#u17600-4
{
	z-index: 7;
	width: 76px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
}

#u17600-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17600-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17601-4
{
	z-index: 11;
	width: 94px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u17601-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u17601-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u17602-4
{
	z-index: 15;
	width: 86px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u17602-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u17602-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#pu17659
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: -69px;
}

#u17659
{
	z-index: 23;
	width: 305px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17660
{
	z-index: 24;
	width: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u17664
{
	z-index: 26;
	width: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u17666
{
	z-index: 28;
	width: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u17662
{
	z-index: 30;
	width: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17674
{
	z-index: 32;
	width: 52px;
	height: 123px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 14px;
	background: transparent url("../../images/g1-u17674-fr.png") no-repeat left top;
	background-size: contain;
}

#u17674:hover
{
	width: 52px;
	height: 123px;
	min-height: 0px;
	margin: 22px -10000px 0px 0px;
	background: transparent url("../../images/g1-u17674-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u17675
{
	z-index: 33;
	width: 70px;
	height: 123px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 231px;
	background: transparent url("../../images/gf1-u17675-fr.png") no-repeat left top;
	background-size: contain;
}

#u17675:hover
{
	width: 70px;
	height: 123px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
	background: transparent url("../../images/gf1-u17675-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u17676
{
	z-index: 34;
	width: 42px;
	height: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 295px;
	left: 95px;
	background: transparent url("../../images/gt1-u17676-fr.png") no-repeat left top;
	background-size: contain;
}

#u17676:hover
{
	width: 42px;
	height: 75px;
	min-height: 0px;
	margin: 295px -10000px 0px 0px;
	background: transparent url("../../images/gt1-u17676-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u17677
{
	z-index: 35;
	width: 18px;
	height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 185px;
	background: transparent url("../../images/gi1-u17677-fr.png") no-repeat left top;
	background-size: contain;
}

#u17677:hover
{
	width: 18px;
	height: 70px;
	min-height: 0px;
	margin: 300px -10000px 0px 0px;
	background: transparent url("../../images/gi1-u17677-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u17678-4
{
	z-index: 36;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 42px;
	margin-top: 126px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

